Debian Bug report logs - #357346
ITA: libemail-foldertype-perl -- Determine the type of a mail folder

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Thu, 16 Mar 2006 20:18:29 UTC

Severity: normal

Fixed in version libemail-foldertype-perl/0.8-1

Done: Michael Ablassmeier <abi@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, S. Zachariah Sprackett <zac@sprackett.com>, <wnpp@debian.org>:
Bug#357346; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: libemail-foldertype-perl -- Determine the type of a mail folder
Date: Thu, 16 Mar 2006 21:06:57 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libemail-foldertype-perl, S. Zachariah Sprackett <zac@sprackett.com>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libemail-foldertype-perl
Binary: libemail-foldertype-perl
Version: 0.7-1
Priority: optional
Section: perl
Maintainer: S. Zachariah Sprackett <zac@sprackett.com>
Build-Depends-Indep: debhelper (>> 3.0.0), perl (>= 5.6.0-16), perl-modules
Architecture: all
Standards-Version: 3.6.1.10
Format: 1.0
Directory: pool/main/libe/libemail-foldertype-perl
Files:
 01062d64ad0b83daa159e85553aeac05 673 libemail-foldertype-perl_0.7-1.dsc
 6df290a874cff6ae6f7bbe095a0c1438 4768 libemail-foldertype-perl_0.7.orig.tar.gz
 63cb03b4ba9075dcc3bbc378a09b9c92 1478 libemail-foldertype-perl_0.7-1.diff.gz

Package: libemail-foldertype-perl
Priority: optional
Section: perl
Installed-Size: 84
Maintainer: S. Zachariah Sprackett <zac@sprackett.com>
Architecture: all
Version: 0.7-1
Depends: perl (>= 5.6.0-16)
Filename: pool/main/libe/libemail-foldertype-perl/libemail-foldertype-perl_0.7-1_all.deb
Size: 12588
MD5sum: 9620d199afb3c6120d25e55664c10a26
Description: Determine the type of a mail folder
 Provides a utility function for detecting the type of a given mail folder.
 Available types are subject to the types that are registered.
Tag: devel::library, langdevel::perl, made-of::lang:perl, use::scanning, works-with::mail


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Michael Ablassmeier <abi@grinser.de> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Michael Ablassmeier <abi@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #10 received at 357346-close@bugs.debian.org (full text, mbox):

From: Michael Ablassmeier <abi@debian.org>
To: 357346-close@bugs.debian.org
Subject: Bug#357346: fixed in libemail-foldertype-perl 0.8-1
Date: Thu, 23 Mar 2006 02:17:07 -0800
Source: libemail-foldertype-perl
Source-Version: 0.8-1

We believe that the bug you reported is fixed in the latest version of
libemail-foldertype-perl, which is due to be installed in the Debian FTP archive:

libemail-foldertype-perl_0.8-1.diff.gz
  to pool/main/libe/libemail-foldertype-perl/libemail-foldertype-perl_0.8-1.diff.gz
libemail-foldertype-perl_0.8-1.dsc
  to pool/main/libe/libemail-foldertype-perl/libemail-foldertype-perl_0.8-1.dsc
libemail-foldertype-perl_0.8-1_all.deb
  to pool/main/libe/libemail-foldertype-perl/libemail-foldertype-perl_0.8-1_all.deb
libemail-foldertype-perl_0.8.orig.tar.gz
  to pool/main/libe/libemail-foldertype-perl/libemail-foldertype-perl_0.8.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357346@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Ablassmeier <abi@debian.org> (supplier of updated libemail-foldertype-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 23 Mar 2006 10:39:01 +0100
Source: libemail-foldertype-perl
Binary: libemail-foldertype-perl
Architecture: source all
Version: 0.8-1
Distribution: unstable
Urgency: low
Maintainer: Michael Ablassmeier <abi@debian.org>
Changed-By: Michael Ablassmeier <abi@debian.org>
Description: 
 libemail-foldertype-perl - determine the type of a mail folder
Closes: 329532 357346
Changes: 
 libemail-foldertype-perl (0.8-1) unstable; urgency=low
 .
   * New upstream release (Closes: #329532)
   * New Maintainer. (Closes: #357346)
   * Remove debian/docs, no more readme in upstream tarball.
   * Update Standards Version.
   * Adjust short Description.
   * Update debian/rules.
   * Add dependency on libmodule-pluggable-perl.
Files: 
 fc5a682c7a05534c21f8d2c185e884dc 693 perl optional libemail-foldertype-perl_0.8-1.dsc
 ce8a9c1471882e939af5a4ec1603ac91 11556 perl optional libemail-foldertype-perl_0.8.orig.tar.gz
 52d92728dc45ea8d4c91b2375b841bd0 1637 perl optional libemail-foldertype-perl_0.8-1.diff.gz
 194c05ba8f2f371e498158fdb52b6b40 12998 perl optional libemail-foldertype-perl_0.8-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFEInFnEFV7g4B8rCURAqtXAKDGPhTQSuSIqgMV2Osbt3MAdz/NIACcD9jY
Nl79yFw8eQ4yp+I6yu1hnpQ=
=rXbN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 05:52:06 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 23:11:38 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.